Update Account

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/account
API call form
Examples
List of examples
  • Update connection description
  • Update connection credentials and description
  • Update connection query cache
Description

Update connection description.

Install
dotnet add package LuzmoSDK --version 1.0.3
Example Response
200
400
500
{
  "properties": null,
  "id": "74ce5450-a4e8-886b-8ab3-3845a0d07023",
  "provider": "postgresql",
  "date": "2024-01-13T13:42:05.736Z",
  "identifier": "demo-user",
  "expiry": null,
  "scope": "demo",
  "host": "new.exampledb.com",
  "name": "Demo database connection",
  "description": {
    "en": "New Connection description"
  },
  "port": "5432",
  "active": true,
  "invalid": false,
  "cache": 0,
  "synced": false,
  "version": null,
  "datasets_meta_sync_interval": 1,
  "datasets_meta_sync_enabled": true,
  "created_at": "2024-01-13T13:42:05.738Z",
  "updated_at": "2024-01-13T18:56:16.739Z",
  "user_id": "690b7bd5-2c92-4432-ba47-35d785df1bi4",
  "plugin_id": null,
  "shareable_id": "342e71d8-739b-438b-8519-960693816254"
}